jim_medeiros
Posts: 7
Joined: Fri Jun 10, 2022 12:31 pm

Linux install .run problem

Have downloaded and unzipped the 64-bit Linux install onto a 18.04 distribution.

When I run the .run file (after unzipping in the download directory), I get the following error:

sudo ./Simplify3D-4.1.2-linux-x64-installer.run

./Simplify3D-4.1.2-linux-x64-installer.run: 1: ./Simplify3D-4.1.2-linux-x64-installer.run: Syntax error: Unterminated quoted string

Any obvious fix?
jim_medeiros
Posts: 7
Joined: Fri Jun 10, 2022 12:31 pm

Re: Linux install .run problem

I should also state that this is on an NVIDIA Jetson Nano (which is ARM based) -- minimum requirements state an Intel processor, but is there a strict Intel limitation?
Last edited by jim_medeiros on Sat Jul 23, 2022 9:09 pm, edited 1 time in total.
parallyze
Posts: 275
Joined: Fri Jun 05, 2015 4:18 am

Re: Linux install .run problem

jim_medeiros wrote: Sat Jul 23, 2022 6:22 pm I should also state that this is on an NVIDIA Jetson Nano (which is ARM based) -- minimum requirements state an Intel processor, but is there a strict Intel limitation?
No, AMD/Intel doesn't matter on a pc as long as it is using the x86-64(AMD64) instruction set. ARM is a completely different architecture
and would require emulation, like Rosetta2 on current Apple Silicon machines.

Return to “Troubleshooting and Bug Reports”